.b-xmas2009 {
	background-attachment: fixed;
	background-image: url(../img/back.jpg);
	background-color: #CE0B12;
	background-repeat: repeat-y;
}
.xmas2009table {  border: 1px #FFFFFF none; color: #FFFFFF; background-color: #660000; width: 100%; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px}
.xmas2009back {  }
.xmas2009back2 { background-color: #CCCCCC}
